package com.ecep.contract.controller;

import com.ecep.contract.MessageHolder;
import com.ecep.contract.task.Tasker;

public class ContractGroupSyncTask  extends Tasker<Object>{
    @Override
    public Object execute(MessageHolder holder) {
        return null;
    }

}
